Subject: Re: [nfsv4] june bakeathon

From: Olga Kornievskaia <[email-masked]>
Date: Thu, 3 May 2012 11:25:16 -0400

This is a reminder that June bakeathon is coming up. Please register!

On Mon, Mar 26, 2012 at 2:24 PM, Olga Kornievskaia <[email-masked]> wrote:
> CITI is pleased to host the June 2012 NFSv4 Bakeathon, Monday June 4th
> through Friday June 8th 2012 in Ann Arbor, Michigan.  To register, and for
> more information, please visit http://citi.umich.edu/bakeathon.html .